@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("overpass-300.ttf") format("truetype");
}

@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("overpass-400.ttf") format("truetype");
}

@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("overpass-500.ttf") format("truetype");
}

@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("overpass-600.ttf") format("truetype");
}
